class CreateBroadcasts < ActiveRecord::Migration[6.0]
  def change
    create_table :broadcasts do |t|
      t.references :project
      t.string :name
      t.integer :status, default: 0

      t.timestamps
    end
  end
end
